server:
  port: 8098
spring:
  application:
    name: pigfarm-local-device
  #------DataSource-----
  datasource:
    url: jdbc:mysql://47.96.4.54:10052/huimv-farm-center?useUnicode=true&characterEncoding=UTF-8&useSSL=false&autoReconnect=true&serverTimezone=Asia/Shanghai
    username: root
    password: hm123456789
    driver-class-name: com.mysql.cj.jdbc.Driver
  jpa:
    hibernate:
      ddl-auto: update
    database-platform: org.hibernate.dialect.MySQL5InnoDBDialect
  redis:
    host: 122.112.224.199
    port: 6379
    password: hm123456
# Socket配置
#socket:
  # 监听端口 9001
#  listen:
#    #ip: 192.168.16.3
#    ip: 192.168.1.49
#    port: 10020
  # 线程池 - 保持线程数 20
  #pool-keep: 20
  # 线程池 - 核心线程数 10
  #pool-core: 10
  # 线程池 - 最大线程数 20
  #pool-max: 30
  # 线程队列容量 10
  #pool-queue-init: 10